<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 2.1.1</h1>


    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>تؤثر الصدمة على العقل والجسم. ويعتقد الكثيرون في المجتمع الطبي والعملي أن الصدمة ظاهرة عالمية تؤثر على الجميع بغض النظر عن الثقافة أو العرق أو الأصل القومي. وإذا تم وضع أي مجموعة من الأشخاص في ظروف تُعرضهم لضغط عصبي هائل، فسوف تتشابه ردود أفعالهم. وبالتأكيد يؤثر ذلك على القوى المحركة لمرحلة ما بعد النزاع، لأن الأشخاص الذين تعرضوا للصدمة قد لا تكون لديهم القدرة على إدراك إن العديد من المخاطر التي تعرضوا لها قد مرت، وأنه من الممكن المضي قدمًا. ما الذي يحدث إذا لم يدرك الأفراد أو المجتمعات أنهم تعرضوا لصدمة؟ ما الذي يحدث في المجتمعات التي يحدث لشعوبها تشوه أو خلل وظيفي في معنى الوضع الطبيعي لديهم نتيجة للعنف؟ ما هي تجاربك الخاصة سواءً في المعاناة من الصدمة بشكل مباشر، أو في العمل في بيئة حيث يتأثر عديد من الناس بالصدمة؟</p></li>
    </ul>

</div>